Name: kron4ek-wine-9.10-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.10-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.10/wine-9.10-staging-amd64.tar.xz
  file_checksum: 36a11db24b52a0e333844dfafb65f143
  file_size: 58089572
  rename: wine-9.10-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.10-staging-amd64
  dest: kron4ek-wine-9.10-staging-amd64
